1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. mbuehl, 19.10.2011 #1
    mbuehl

    mbuehl Threadstarter Android-Hilfe.de Mitglied

    Hallo,

    ich nutze auf meinem Galaxy Tab 7'' und auf den S1 Handy den Go Launcher EX.

    Ich will ihn aber auch auf dem GTab 10.1 haben. Hier kämpfe ich verzweifelt damit ihn dort zu installieren.

    Klicke ich aus dem Market auf "Installieren" heißt es: "Das angeforderte Element wurde nicht gefunden". :mad:

    Kann man ihn nur auf 2 Geräten nutzen .. oder warum bockt das hier? :confused2:

    Hat jemand nen Tipp?
     
  2. Andro_ID, 19.10.2011 #2
    Andro_ID

    Andro_ID Gesperrt

    Hallo,
    ist mir auch schon aufgefallen. GoLauncher scheint noch nicht für Hc modifiziert zu sein, genauso wie der LauncherPro, der sich zumindest installieren lässt. Allerdings sind mir die Icons zu klein. Hab deshalb ersatzweise den ADWlauncher installiert. Der funzt ohne Probleme und sieht auf dem Tab richtig gut aus!

    Gruß
    Tom
     
    mbuehl bedankt sich.
  3. mbuehl, 19.10.2011 #3
    mbuehl

    mbuehl Threadstarter Android-Hilfe.de Mitglied

    Hallo Tom,

    beim ADW Launcher behauptet der Market:
    "Dieser Artikel ist nicht mit Ihrem Gerät kompatibel." GT-P7500

    ??? :confused2:

    Viele Grüsse
    Magnus
     
  4. tomschl, 19.10.2011 #4
    tomschl

    tomschl Junior Mitglied

    Heißt der nicht ADW Launcher EX...der ist für Tablets. :cool2:


    Tom